package com.zd.system.api.alarm.domain;

public enum Routes {

    /**
     * 1.告警通知推送至告警服务模块
     */
    NoticePush("/cgi-bin/NoticePush"),

    /**
     * 2.获取系统运行状态信息
     */
    SystemStatusSnapshot("/cgi-bin/SystemStatusSnapshot"),

    /**
     * 3.获取最新接收到的短信
     */
    ReadSMS("/cgi-bin/ReadSMS"),

    /**
     * 4.获取最新告警通知处理结果
     */
    NoticeResult("/cgi-bin/NoticeResult"),

    /**
     * 5.获取告警通知处理结果记录日志
     */
    notice( "/LogFS/notice.log"),

    /**
     * 6.获取接收短信记录日志
     */
    ReceiveSMS("/LogFS/ReceiveSMS.log");

    private String url;

    Routes(java.lang.String url) {
        this.url = url;
    }

    public String getUrl() {
        return url;
    }
}
